Bug 21046 - leaving "version" unselected fails
Summary: leaving "version" unselected fails
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-18 07:23 UTC by Felix Lee
Modified: 2013-06-24 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 20:34:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felix Lee 2000-11-18 07:23:50 UTC
when filing a bugzilla report, if I leave de-select the "Version" option,
it spits out an unhelpful error message, like so:

DBD::Oracle::st execute failed: ORA-01400: cannot insert NULL into
("BUGZILLA"."BUGS"."VERSION") (DBD ERROR: OCIStmtExecute) at globals.pl
line 224.

Comment 1 David Lawrence 2006-04-08 18:08:04 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.